<div class="medias">
  <h3>La liste des médias</h3>
  <table class="table table-striped" *ngIf="medias.length">
    <thead>
      <tr>
        <th scope="col">Le premier titre</th>
        <th scope="col">Le titre original</th>
        <th scope="col">Pour adult</th>
        <th scope="col">L'année de début</th>
        <th scope="col">Le genre</th>
        <th scope="col">Modifier</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let media of medias">
        <td>
          {{ media.primaryTitle }}
        </td>
        <td>
            {{ media.originalTitle }}
        </td>
        <td>
          {{ media.formattedAdultMedia }}
        </td>
        <td>
          {{ media.startYear }}
        </td>
        <td>
          {{ media.genres }}
        </td>
        <td (click)="updateMedia(media)">
          <img src="../../../assets/edit.png">
        </td>
      </tr>
    </tbody>
  </table>
  <div class="no-media-found" *ngIf="!medias.length">
    Aucun Media existent
  </div>
  </div>